/*****************************************************************/
/* PRIVACY POLICY */
/*****************************************************************/

.privacy-policy {
    background: white;
    margin: 2em auto;
    max-width: 60rem;
    padding: 2em 3em;
    box-shadow:12px 18px 24px rgba(117, 103, 93, 0.1)
  }

  
  .privacy-policy-title {
    color: rgb(133, 115, 90);
  }
  
  .privacy-policy > * {
    margin-left: auto;
    margin-right: auto;
    /*max-width: 45rem;*/
    padding:0 1em
  }
  
  .privacy-policy > h1 {
    font-size: 2em;
    max-width: 48rem;
    padding: 2em 1em;
    text-align:center
  }
  
  .privacy-policy h2 {
    font-size: 2em;
  }
  
  .privacy-policy p {
    text-align: justify;
    text-indent: 0;
    text-justify:inter-word;
    margin-bottom: 1em;
  }

  .privacy-policy-meta {
    margin-bottom: 2em;
    margin-top: 2em;
    text-align:right
  }


  .privacy-policy h3 {
    padding: 1rem  1rem  1rem 0;
    color: #490505;
    width: 100%;
    box-sizing: border-box;
  }


  .privacy-policy ul { 
    list-style-type: disc; 
    list-style-position: inside; 
 }
 .privacy-policy ol { 
    list-style-type: decimal; 
    list-style-position: inside; 
 }
 .privacy-policy ul ul,   .privacy-policy ol ul { 
    list-style-type: circle; 
    list-style-position: inside; 
    margin-left: 15px; 
 }
 .privacy-policy ol ol,  .privacy-policy ul ol { 
    list-style-type: lower-latin; 
    list-style-position: inside; 
    margin-left: 15px; 
 }